.whatres {
    display:none;
}

@font-face {
    font-family: 'harabara_mais_bharabaramaisBd';
    src: url('/fonts/harabara_mais_bold-webfont.eot');
    src: url('/fonts/harabara_mais_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/harabara_mais_bold-webfont.woff2') format('woff2'),
         url('/fonts/harabara_mais_bold-webfont.woff') format('woff'),
         url('/fonts/harabara_mais_bold-webfont.ttf') format('truetype'),
         url('/fonts/harabara_mais_bold-webfont.svg#harabara_mais_bharabaramaisBd') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color:#fff;
    color: #333; 
    font-family: 'Ubuntu', sans-serif;
    padding-top: 72px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=100);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    z-index: 10000;
}

#loading {
    width: 150px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -75px 0 0 -75px;
    text-align:center;
    color:#fff;
}

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 1;
}

.navbar {
    padding: 15px 0;
    background-color: #1f6875;
}

.navbar .container {
    padding-left: 0;
    padding-right: 0;
}

.navbar-brand {
    float: left; 
    padding: 0; 
    line-height:normal;
    height: inherit;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}


.navbar .navbar-nav>li>a {
    color: #777;
    font-size:33px;
}

.navbar-toggle {
    padding:15px 10px;
    margin-top: 10px;
}

.webui-popover-content {
    font-size: 25px;
}

.logo {
    float: left;
}

.logo img {
    width:167px;
    margin-left:15px;
}

.store-home-link {
    color:#fff;
    font-size:12px;
    margin:14px 0 0 190px;
}
    .store-home-link a {
        color:#fff !important;
        font-size:12px !important;
    }

.main-content {
    background-color:#fff;
    margin:0 0 20px 0;
    border-radius: 10px;
}

.box-image-right {
    background-color:#fff;
    margin:0 0 20px 0;
    border-radius: 10px;
    padding: 0 0 0 0;
}
    .box-image-right img {
        margin: 0 -15px -20px 0;
    }

.image-pusher {
    height:0px;
}

.strapline {
    white-space:nowrap;
    margin:8px 0 0 0;
    text-align:right;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
    margin-bottom: 10px;
}

h1 {
    font-family: 'harabara_mais_bharabaramaisBd';
    color:#1f6875;
    font-size:40px;
}

h2 {font-size:30px;}
h3 {font-size:28px;}
h4 {font-size:26px;}
h5 {font-size:24px;}
h6 {font-size:22px;}
p, ol, ul {font-size:18px;}

.btn-primary {
    background-color:#1f6875;
}

.box {
    line-height:25px;
    border-radius: 10px;
    padding: 15px;
    margin:0 0 20px 0;
    background-color:#fff;
}

.grey-box {background-color: #eee;}
.white-box {background-color: #fff;border: 1px solid #ccc;}
.clear-box {background-color: #fff;}
.beige-box {background-color: #e9dacd;}
.blue-box {background-color: #e4eefe;}

.store-address {
    font-size:18px;
    line-height:26px;
    color: #525252;
}

.store-times {
    font-size:16px;
}

#storemap {
	width: 100%;
	height: 311px;
	margin:0 0 20px 0;
    border-radius: 10px;
}


.has-feedback .form-control-feedback {
  top: 0px;
  right: 21px;
}

.has-feedback .form-control {
  padding-right: 26.5px;
}

.autocomp-uni, .autocomp-dest {
    padding: 0;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border:1px solid #ccc;
    cursor: default;
    font-size: 13px;
    list-style-type: none;
    max-height: 400px;
    overflow-x: auto;
    overflow-y: auto;
    }

.autocomp-item {
    padding: 5px;
    color: #1C1C1C;
    }

.autocomp-item-highlight {
    padding: 5px;
    background-color: #D8E8FF;
    }

form input::-webkit-input-placeholder{
     color:#555 !important;

 }

label {
    font-weight: normal;
}

#storemap .lineinfo {
    background-repeat:no-repeat;
    margin:9px 0 0 0;
    padding:0 0 0 25px;
    font-size:11px;
    height:22px;
    line-height:12px;
}

#storemap .lineinfo a {
    color:#52acd3;
    margin:0 0 0 0;
}

#storemap .driveinfo {
    background-image: url(/i/markers/iconDrive.png);
}

#storemap .walkinfo {
    background-image: url(/i/markers/iconWalk.png);
}

@-moz-keyframes pulsate {
    from {
        -moz-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -moz-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -moz-transform: scale(0.3);
        opacity: 0;
    }
}

@-webkit-keyframes pulsate {
    from {
        -webkit-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -webkit-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -webkit-transform: scale(0.3);
        opacity: 0;
    }
}
/*shop main menu*/
a.shop-link {
    font-size:11px;
}
.shop-link-cont a.active{
    background-color:#1f6875 !important;
    border:#1f6875!important;
}
/* get the container that's just outside the marker image,
which just happens to have our Marker title in it */
#storemap div.gmnoprint[title="I might be here"] {
    -moz-animation: pulsate 1.5s ease-in-out infinite;
    -webkit-animation: pulsate 1.5s ease-in-out infinite;
    border: 1pt solid #fff;
    /* make a circle */
    -moz-border-radius: 51px;
    -webkit-border-radius: 51px;
    border-radius: 51px;
    /* multiply the shadows, inside and outside the circle */
    -moz-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    -webkit-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    /* set the ring's new dimension and re-center it */
    height: 51px !important;
    margin: -18px 0 0 -18px;
    width: 51px !important;
}
    /* hide the superfluous marker image since it would expand and shrink with its containing element */
    /*	#storemap div[style*="987654"][title] img {*/
    #storemap div.gmnoprint[title="I might be here"] img {
        display: none;
    }
/* compensate for iPhone and Android devices with high DPI, add iPad media query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (device-width: 768px) {
    #storemap div.gmnoprint[title="I might be here"] {
        margin: -10px 0 0 -10px;
    }
}

#fb-root {
    display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.fb-comments, .fb-comments span[style], .fb-comments iframe[style] {width: 100% !important;}
.fb-like-box{ min-width:180px;width: 100% !important;}
.fb-like-box iframe[style]{min-width:180px;width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{min-width:180px;width: 100% !important;}
.fb-like-box iframe span[style]{min-width:280px;width: 100% !important;} 
.-cx-PRIVATE-pluginBoxContainer__border{ border:none}







.mid-area {
    background: rgba(31,104,117,1);
    background: -moz-linear-gradient(top, rgba(31,104,117,1) 0%, rgba(66,154,164,1) 51%, rgba(82,181,185,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(31,104,117,1)), color-stop(51%, rgba(66,154,164,1)), color-stop(100%, rgba(82,181,185,1)));
    background: -webkit-linear-gradient(top, rgba(31,104,117,1) 0%, rgba(66,154,164,1) 51%, rgba(82,181,185,1) 100%);
    background: -o-linear-gradient(top, rgba(31,104,117,1) 0%, rgba(66,154,164,1) 51%, rgba(82,181,185,1) 100%);
    background: -ms-linear-gradient(top, rgba(31,104,117,1) 0%, rgba(66,154,164,1) 51%, rgba(82,181,185,1) 100%);
    background: linear-gradient(to bottom, rgba(31,104,117,1) 0%, rgba(66,154,164,1) 51%, rgba(82,181,185,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f6875', endColorstr='#52b5b9', GradientType=0 );

    padding-top:20px;
    font-size:16px;
}

.mid-area strong {
    font-size:18px;
}



.footer {
  width: 100%;
  background-color: #f5f5f5;
  padding:15px 0px;
}


/*.foot-logo {margin-top:15px; margin-bottom:15px;}*/
    .foot-logo img {
        width:180px;
    }
.foot-address {text-align:right; margin-bottom:15px;}

.foot-copyright {
    font-size:11px;
    text-align:right;
    padding-top:15px;
}

.socialmedia {
    margin:0 0 10px 10px; 
    float:right; 
    max-width:50px;
}

    .socialmedia:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    }

.whatres {
    background-color:#ccc;
    height:5px;
}



@media (max-width:1200px) {

    .whatres {background-color:red;}
    
}

@media (max-width:992px) 	
{
    .whatres {background-color:blue;}

   
}

@media (max-width:767px) 
{    
    .whatres {background-color:yellow;}

    h1 {font-size:45px; }

    .left-content {
        padding-right:30px;
    }

    .foot-tagline {}
    .foot-address {text-align:left;}
    .foot-copyright {
        font-size: 10px;
        text-align:left;
    }

    .navbar .navbar-nav>li>a>span {
        font-size:20px;
        padding-left:10px;
    }
    .navbar .navbar-nav > li > a > i {
        width:42px;
        vertical-align:middle;
    }
}

@media (max-width:480px) 
{
    .whatres {background-color:green;}

    .store-home-link {
        display:none;
    }

    h1 {font-size:26px; }
    h2 {font-size:24px;}
    h3 {font-size:22px;}
    h4 {font-size:20px;}
    h5 {font-size:18px;}
    h6 {font-size:16px;}
    p, ol, ul {font-size:16px;}

    .strapline {
        font-size: 12px;
        margin:10px 0 10px 0;
        text-align:left;
    }

    .navbar {
      margin: 0 0;
    }

    .navbar .navbar-nav>li>a>span {
        font-size:12px;
        padding-left:0;
    }

    .navbar .navbar-nav > li > a > i {
        width:42px;
        vertical-align:middle;
    }

    .logo {
        max-width:150px;
    }

    .socialmedia {
        margin:0 0 5px 5px; 
        float:right; 
        max-width:40px;
    }

    .foot-logo {margin-top:0px; margin-bottom:15px;}
    .foot-logo img {
        width:100px;
    }
/*
    #captchaContainer {
        transform: scale(0.77); 
        -webkit-transform: scale(0.77); 
        transform-origin: 0 0; 
        -webkit-transform-origin: 0 0;
    }*/ 
}

@media (max-width:320px) {
    .whatres {background-color:pink;}
   
}